main{
  background-color: darkslategray;
}

.top-sec{
  
  height: 424px;
  padding: 20px 684px 111px 106px;

  background-color: black;
    justify-items: center;
    justify-content: center;
    align-items: center; 
    vertical-align: middle;
    color: white;

    background-image: url(https://www.nicepng.com/png/detail/213-2133643_bangladesh-premier-league-bpl-logo-bangladesh-premier-league.png);
    background-repeat: no-repeat;
    background-size: 400px 400px;
    background-position: 90%;
}

#heading{
    font-family: "Sofia", sans-serif;
    font-size: 120px;
    color: rgb(234, 110, 57);
    
 }

 #down-heading{
        font-family: "Sofia", sans-serif;
        font-size: 50px;
 } 

 .row-1, .row-2{
   display: flex;
    justify-content: center;
    align-items: center;
 }


 .card{
   margin-top: 20px;
 }


 .text-bg-primary{
  
  width: 200px;
  border: 5px solid wheat;
  border-radius: 2px;
 }

 .card-title{
  color: white;
  
 }

 .card{
  background-color: black;
 }

 .card-text{
  color: aqua;
  
 }

 #setP{
  color: white;
 }

 .input-part{
    width: 100px;
    

 }

#total-p{
  color: red;
}

 